#form-analysis-search {
 border:1px solid #eeeeee;
 float:left;
 border-radius: 5px;
 width:98%;
 padding:1% 1%;
 overflow: auto;
 height:100%;
}

#form-analysis-search hr {
 border:0.5px solid #eeeeee;
 margin:5px 0 5px 0; 
}

.form-analysis-contents {
 margin-left:5%;
 display:none;
}
.fold, .unfold{
margin-top:5px;
width:10px;
height:10px;
float:left
}
.unfold {
display:none;
}
.avaliable, .selected {
margin-left:2px;
padding:1px 5px;
height:15px;
border-radius: 5px;
color:white;
}
.avaliable {
background-color:grey;
}
.selected {
background-color:#00008B;
}
.across-inyear{
 border:1px solid #eeeeee;
 float:left;
 border-radius:5px;
 padding:1%;
 text-align:left;
 display:none;
}
.across-inyear-select{
  display:inline-block;
  width:45%;
}
.button_go {
  text-align:center;
  float:right;
  height:30px;
  width:40px;
  background:#00008B;
  color:#eeeeee;
  border:1px solid #eeeeee;
  border-radius:5px;
  cursor:pointer;
}
.button_go:disabled {
  background:#eeeeee;
  color:black;
}
.clearAll {
  text-align:center;
  float:left;
  height:30px;
  width:60px;
  background:#00008B;
  color:#eeeeee;
  border:1px solid #eeeeee;
  border-radius:5px;
  cursor:pointer;
  white-space: normal; 
  margin-right:5%;
}
#form-analysis-title-button {
  text-align:center;
  height:30px;
  width:120px;
  background:#00008B;
  color:#eeeeee;
  border:1px solid #eeeeee;
  border-radius:5px;
  cursor:pointer;
  white-space: normal;
}
#buttonSet {
  margin-top:40px;
  margin-bottom:100px;
  display:none;
}
.error-span{
 clear: both;
 color:red;
 text-align:left;
 display:none;
}
#analysis-table {
 width:99%;
 margin:auto;
 border:1px solid lightgrey;
 border-left:none;
 max-width:99%;
}
#analysis-table thead th{
 background-color : #eeeeee;
 border-left:1px solid lightgrey;
}
#analysis-table tbody td{
 background-color : white;
 border-left:1px solid lightgrey;
}
.subtype,
.spanyear{
 border-top:1px solid lightgrey;
}
.spancountry {
 border-top:1px solid lightgrey;
}
.main_title {
  font-size : 1em;
}
.main_title b {
 font-size : 1.5em;
}
#tabs {
    overflow:auto;
}
.table-subgroup-0 td{
 background-color:#2471A3;
 color:#fff;
}
.table-subgroup-1 td {
 background-color:#5499C7;
 color:#fff;  
}
.table-subgroup-2 td {
 background-color:#A9CCE3;
 color:#fff;       
}
.table-subgroup-3 td {
 background-color:#2874A6;
 color:#fff;
}
.table-subgroup-4 td {
 background-color:#3498DB;
 color:#fff;
}
.table-subgroup-5 td {
 background-color:#85C1E9;
 color:#fff;
}
.multigraph {
 width:50%;
 display: inline-block;
}
#form-analysis-graph-2 input.disabled[disabled] + label {
    color: #ccc;
}
#notes {
 width: 85%;
 margin: 5%;
 background-color:lightgrey;
 border-radius: 3px;
 padding:1rem;
}
#notes a {
 text-decoration: underline;
}
.nomap {
 width:85%;
 height:auto;
 margin:5%;
}
.ui-widget-header .ui-state-active {
 background:#ffffff;
}
.measureHover .tooltiptext,
.countryhover .tooltiptext,
.itemhover .tooltiptext,
.subpophover .tooltiptext,
#chartcontainer .tooltiptext {
 visibility: hidden;
 background-color:white;
 border:1px solid lightgrey;
 border-radius: 3px;
 padding: 2px 5px;
 margin-left:5px;
 color:grey;
 box-shadow: 0 0 5px rgba(200, 200, 200, 1); 
 position:absolute;
 top:0%;
 left:50%;
 width:50%;
 white-space: normal;
}
.subpophover .tooltiptext {
 position: relative;
 left:30%;
 width:30%;
}
.countryhover .tooltiptext {
 left:60%;
}
.measureHover .tooltiptext {
 width:70%;
 left:60%;
 z-index: 100;
 top:100%;
}
#chartcontainer .tooltiptext {
 visibility:visible;
 top:-30px;
 left:30%;
 width:40%;
 position:relative;
 padding:1rem;
 text-align:center;
}
.itemhover {
 position:relative;
 display: inline-block;
 width:99%;
}
.countryhover {
 position:relative;
 text-align:left;
}
.measureHover:hover .tooltiptext,
.subpophover:hover .tooltiptext,
.countryhover:hover .tooltiptext,
.itemhover:hover .tooltiptext,
.highcharts-legend .tooltiptext {
 visibility: visible;
}
.measureHover {
 position:relative;
}
#form-analysis-topics,
#form-analysis-country,
#form-analysis-year,
#form-analysis-subpop,
#chooseTopics,
#chooseCountry,
#chooseYear,
#chooseSubpop {
  display: inline-block;
  vertical-align:top;
}
#countryList,
#yearList{
 -webkit-column-count: 2;
 -moz-column-count:2;
 column-count:2;
}
#form-analysis-title {
  text-align:center;
  border-bottom:1px solid lightgrey;
  padding-bottom:1rem;  
  font-size: 0.8rem;
  font-weight: 600;
  cursor: pointer;
}
#form-analysis-topics,
#form-analysis-country,
#form-analysis-year,
#chooseTopics, 
#chooseCountry, 
#chooseYear {
  padding-right:1%;
}
.mapLabel {
 margin-bottom: 1rem;
}
.mapLabel input[type='radio'] {
    visibility: hidden;
    position:relative;
}
.mapLabel label {
   border: 1px solid whitesmoke;
   border-radius: 3px;
   background-color: whitesmoke;
   padding:0.5rem;
   margin-left : -1.5rem;
   margin-right:0.5rem;
   cursor: pointer;
}
.mapLabel label:hover {
    background-color: #eeeeee;
}
.mapLabel input:checked + label {
    background: lightgrey;
}
#mapyear, #mapsubpop {
    padding-top : 0.5rem;
}
#allVariable {
  margin-top:20px;
  text-align:left;
  border: 1px solid lightgrey;
  border-radius:5px;
}
#expand-graph {
  float:right;
  padding-top:0.3rem;
  margin-right:0.5rem;
  cursor: pointer;
}
.maptipstext,
.tipstext {
 padding:10px;
 position:absolute;
 left:5%;
 width:250px;
 height:45px;
 color:grey;
 box-shadow: 0 0 5px rgba(200, 200, 200, 1);
}
.maptipstext {
 top:55%;
 left:80%;
 width:150px;
}
#sort_chart {
 display:none;
 padding:10px;
 position: absolute;
 right:5%;
 text-align:center;
 background:#00008B;
 color:#eeeeee;
 border:1px solid #eeeeee;
 border-radius:5px;
 cursor:pointer;
 white-space: normal;
}
.vertical-divide,
.vertical-divide2 {
 height:100%;
 width:1px; /* edit this if you want */
 background-color: lightgrey;
 margin-left:-0.2%;
 display:inline-block;
}
#toTop {
    display:none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    border: none;
    outline: none;
    background-color:#00008B;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius:5px;
}
#loading {
 display:none;
 position:   fixed;
    z-index:    1000;
    top:        50%;
    left:       0%;
    height:     100%;
    width:      100%;
 text-align: center;
}
